TRUNK=../../../../trunk

include $(TRUNK)/Makefile.conf

CFLAGS = -DRND_PCB_COMPAT -Wall -g -I.. -I$(TRUNK)/src -I$(TRUNK) -I$(TRUNK)/src_3rd $(CFLAGS_LIBRND)
LDLIBS = -lrnd-3rd

main: main.o ../gex.tab.o ../gexpr.o

main.o: main.c ../gex.tab.h ../gexpr.h

../gex.tab.c ../gex.tab.h: ../gex.y ../gexpr.h
	cd ../../../src && make gerbyacc


